Subject: Re: What's cooking in git.git (Nov 2022, #04; Fri, 18)

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Nov 2022 09:10:53 +0900

Another question.  

Quite a many topics are marked as "Will cook in 'next'".  After we
go into the pre-release feature freeze period, most topics in 'next'
are marked as such, and are expected to stay there until the final,
but as we are yet to tag -rc0, I am a bit puzzled.

Are there concrete exit criteria for them?  Or are they, at this
very close to -rc0, already judged to be a bit premature for the
upcoming release so I can safely keep them in 'next' until the
final?

Thanks.